glab(1)

NAME
glab-runner-managers - List runner managers.

SYNOPSIS
glab runner managers [flags]

DESCRIPTION
Lists the managers of a runner.

OPTIONS
-F, --output="text"
    Format output as: text, json.

-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

EXAMPLE
    # List managers for runner 1
    glab runner managers 1
    # List managers as JSON
    glab runner managers 1 --output json

SEE ALSO
glab-runner(1)